Page MenuHomePhabricator

csharp: Fix promises docs and hide api
ClosedPublic

Authored by lauromoura on Oct 9 2019, 9:49 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
lauromoura created this revision.Oct 9 2019, 9:49 PM
lauromoura requested review of this revision.Oct 9 2019, 9:49 PM
lauromoura planned changes to this revision.Oct 11 2019, 10:42 AM

Fix build issue due to mismatched tag...

brunobelo requested changes to this revision.Oct 14 2019, 3:02 PM
brunobelo added inline comments.
src/bindings/mono/eina_mono/eina_promises.cs
209

Maybe use `<see cref ...> here for the types

230–231

ditto

292–294

ditto

This revision now requires changes to proceed.Oct 14 2019, 3:02 PM
lauromoura updated this revision to Diff 26137.Oct 14 2019, 3:17 PM

Update after bruno's comments.

brunobelo accepted this revision.Oct 14 2019, 3:18 PM
This revision is now accepted and ready to land.Oct 14 2019, 3:18 PM
This revision was automatically updated to reflect the committed changes.